[jira] [Created] (NETBEANS-997) Unable to download and create GlassFish server

2018-06-25 Thread Rick Hegarty (JIRA)
Rick Hegarty created NETBEANS-997: - Summary: Unable to download and create GlassFish server Key: NETBEANS-997 URL: https://issues.apache.org/jira/browse/NETBEANS-997 Project: NetBeans Issue

[jira] [Updated] (NETBEANS-445) Many missing values for code completion of the CSS display property

2018-06-26 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-445?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-445: -- Affects Version/s: 8.2 Priority: Major (was: Minor) Description:

[jira] [Commented] (NETBEANS-461) Could not initialize class org.netbeans.modules.extbrowser.NbDdeBrowserImpl

2018-03-15 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-461?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16399965#comment-16399965 ] Rick Hegarty commented on NETBEANS-461: --- I also see similar problems on Win 10 in the following

[jira] [Commented] (NETBEANS-461) Could not initialize class org.netbeans.modules.extbrowser.NbDdeBrowserImpl

2018-03-28 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-461?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16418415#comment-16418415 ] Rick Hegarty commented on NETBEANS-461: --- I retested the ten issues I had raised in a previous

[jira] [Created] (NETBEANS-576) The FindBugs plugin works with JDK8 but not with JDK10

2018-04-02 Thread Rick Hegarty (JIRA)
Rick Hegarty created NETBEANS-576: - Summary: The FindBugs plugin works with JDK8 but not with JDK10 Key: NETBEANS-576 URL: https://issues.apache.org/jira/browse/NETBEANS-576 Project: NetBeans

[jira] [Updated] (NETBEANS-576) The FindBugs plugin works with JDK8 but not with JDK10

2018-04-02 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-576?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-576: -- Description: [1] I created a trivial Java application with some issues for FindBugs to

[jira] [Commented] (NETBEANS-539) Profiler Not Functioning on JDK 10

2018-04-03 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-539?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16424215#comment-16424215 ] Rick Hegarty commented on NETBEANS-539: --- I just built and ran AnagramGame with JDK10 using Build

[jira] [Updated] (NETBEANS-463) IllegalArgumentExcedption thrown if var type used for instance variables

2018-03-22 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-463?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-463: -- Attachment: JavaApplication4.java > IllegalArgumentExcedption thrown if var type used for

[jira] [Commented] (NETBEANS-463) IllegalArgumentExcedption thrown if var type used for instance variables

2018-03-22 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-463?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16410328#comment-16410328 ] Rick Hegarty commented on NETBEANS-463: --- Just to add that the *IllegalArgumentException* is not

[jira] [Updated] (NETBEANS-463) IllegalArgumentExcedption thrown if var type used for instance variables

2018-03-22 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-463?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-463: -- Attachment: (was: JavaApplication4.java) > IllegalArgumentExcedption thrown if var type

[jira] [Updated] (NETBEANS-463) IllegalArgumentExcedption thrown if var type used for instance variables

2018-03-22 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-463?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-463: -- Attachment: JavaApplication4.java > IllegalArgumentExcedption thrown if var type used for

[jira] [Updated] (NETBEANS-463) IllegalArgumentExcedption thrown if var type used for instance variables

2018-03-22 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-463?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-463: -- Attachment: (was: JavaApplication4.java) > IllegalArgumentExcedption thrown if var type

[jira] [Updated] (NETBEANS-463) IllegalArgumentExcedption thrown if var type used for instance variables

2018-03-22 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-463?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-463: -- Attachment: JavaApplication4.java > IllegalArgumentExcedption thrown if var type used for

[jira] [Updated] (NETBEANS-737) Unable to update plugins using Build 416

2018-04-26 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-737?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-737: -- Description: - I deleted the *dev* user directory and *dev* cache directory for NetBeans. -

[jira] [Created] (NETBEANS-737) Unable to update plugins using Build 416

2018-04-26 Thread Rick Hegarty (JIRA)
Rick Hegarty created NETBEANS-737: - Summary: Unable to update plugins using Build 416 Key: NETBEANS-737 URL: https://issues.apache.org/jira/browse/NETBEANS-737 Project: NetBeans Issue Type:

[jira] [Updated] (NETBEANS-2788) The link provided for downloading Groovy is obsolete

2019-07-02 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-2788?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-2788: --- Attachment: Bundle.properties > The link provided for downloading Groovy is obsolete >

[jira] [Updated] (NETBEANS-2788) The link provided for downloading Groovy is obsolete

2019-07-02 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-2788?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-2788: --- Attachment: nb11GetGroovy.png > The link provided for downloading Groovy is obsolete >

[jira] [Updated] (NETBEANS-2788) The link provided for downloading Groovy is obsolete

2019-07-02 Thread Rick Hegarty (JIRA)
[ https://issues.apache.org/jira/browse/NETBEANS-2788?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-2788: --- Attachment: (was: Bundle.properties) > The link provided for downloading Groovy is

[jira] [Created] (NETBEANS-2788) The link provided for downloading Groovy is obsolete

2019-07-02 Thread Rick Hegarty (JIRA)
Rick Hegarty created NETBEANS-2788: -- Summary: The link provided for downloading Groovy is obsolete Key: NETBEANS-2788 URL: https://issues.apache.org/jira/browse/NETBEANS-2788 Project: NetBeans

[jira] [Commented] (NETBEANS-3079) Exception installing nb-javac

2019-10-24 Thread Rick Hegarty (Jira)
[ https://issues.apache.org/jira/browse/NETBEANS-3079?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16959152#comment-16959152 ] Rick Hegarty commented on NETBEANS-3079: I don't think this was related to your PC crash. I

[jira] [Commented] (NETBEANS-3181) Exception while installing nb-javac

2019-10-23 Thread Rick Hegarty (Jira)
[ https://issues.apache.org/jira/browse/NETBEANS-3181?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16958052#comment-16958052 ] Rick Hegarty commented on NETBEANS-3181: I also hit this issue with 11.1. This looks like a

[jira] [Closed] (NETBEANS-3181) Exception while installing nb-javac

2019-10-25 Thread Rick Hegarty (Jira)
[ https://issues.apache.org/jira/browse/NETBEANS-3181?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty closed NETBEANS-3181. -- Fix Version/s: 11.2 Resolution: Fixed I also hit this issue with 11.1, and I have

[jira] [Commented] (NETBEANS-2552) Fail to install nb-javac Library on NetBeans 11

2019-10-23 Thread Rick Hegarty (Jira)
[ https://issues.apache.org/jira/browse/NETBEANS-2552?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16957652#comment-16957652 ] Rick Hegarty commented on NETBEANS-2552: I was seeing this problem with version 11.1 as well.

[jira] [Updated] (NETBEANS-445) Many missing values for code completion of the CSS display property

2019-11-27 Thread Rick Hegarty (Jira)
[ https://issues.apache.org/jira/browse/NETBEANS-445?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] Rick Hegarty updated NETBEANS-445: -- Affects Version/s: 11.2 > Many missing values for code completion of the CSS display

[jira] [Commented] (NETBEANS-445) Many missing values for code completion of the CSS display property

2019-11-27 Thread Rick Hegarty (Jira)
[ https://issues.apache.org/jira/browse/NETBEANS-445?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16983785#comment-16983785 ] Rick Hegarty commented on NETBEANS-445: --- I updated the _*Affects Version/s*_ field to show that

[jira] [Created] (NETBEANS-4049) UnsupportedClassVersionError when running JDK14 code with --enable-preview

2020-03-21 Thread Rick Hegarty (Jira)
Rick Hegarty created NETBEANS-4049: -- Summary: UnsupportedClassVersionError when running JDK14 code with --enable-preview Key: NETBEANS-4049 URL: https://issues.apache.org/jira/browse/NETBEANS-4049